<?php	

	// no mecha (comeo)
	if($naoinclui	!=	1	)
{
	
	$naoinclui	=	1;
	@header("Content-Type: text/html;  charset=UTF-8",true);
	// no mecha (fim)
	/* 
	Dados de conexo com o microsoft sql server
	*/
	$conexao['ip']										=	"127.0.0.1"; // host ou ip do sql, tradicional (127.0.0.1)
	$conexao['usuario']									=	"sa"; // usuario sql, tradicional "sa"
	$conexao['senha']									=	"SENHA DO SQL AQUI"; // senha sql
	$conexao['database']								=	"MuOnline"; // database a ser conectada


	// no mecha (comeo)
	@session_start();
	error_reporting(0);
	include("protecao.php");
	($server['bb']==true)? $server['bb']= "<font color=green>On</font>" : $server['bb']= "<font color=red>Off</font>";
	if(	 !@mssql_connect($conexao['ip'], $conexao['usuario'], $conexao['senha'])	){
	exit("<script>alert('Erro ao  Conectar Com o Sql');</script>"); }
	if(	!@mssql_select_db($conexao['database'])	){
	exit("<script>alert('Database Inválida');</script>"); }
	// no mecha (fim)
}
?>